.footerlinktext_chaucd{
	color:#666666;
	text-decoration: none;
}
.footerlinktext_chaucd:visited{
	color:#666666;
}
h1.menutitle{
	font-size:14px;
	color:green;
	font-weight:bold;
}
h2{
	font-size:13px;
	font-weight:bold;
	color:green;
	padding-top:5px;
	padding-bottom:0px;
	margin-top:3px;
	margin-bottom:0px;

}
h3{
	font-size:11px;
	font-weight:normal;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
	color:#666666;
}